<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="report_string_list">
        <item>低俗色情</item>
        <item>违法</item>
        <item>谣言</item>
        <item>骚扰信息</item>
        <item>垃圾广告</item>
        <item>政治敏感</item>
        <item>其它理由</item>
    </string-array>
</resources>